新版GeForce Experience 3.13.0.85遊戲篩選器突然不支援Guild Wars2

ShadowPlay、G-SYNC、DSR、PhysX、Ansel 相關問題
歡迎來到GeForce 技術相關討論區,敬請遵守版規。
1. 發文前請先確定正確分區。
2. 如果遇到GeForce技術相關問題,請儘量詳述徵狀或是附上錯誤訊息。
#22266 nvlala
2018-03-02 13:06
DDU只是確定你驅動不是累積更多次後造成問題,並且讓驅動回到單純一點的狀況下所作的建議,
如果想要回報,GFE右下角有傳送回饋意見
#22267 thepowers
2018-03-02 13:30
nvlala 寫:DDU只是確定你驅動不是累積更多次後造成問題,並且讓驅動回到單純一點的狀況下所作的建議,
如果想要回報,GFE右下角有傳送回饋意見

所以你的認為是GeForce Experience=驅動?
看一推GFE問題甚麼都可以推給DDU
我覺得就算了吧,反正nv官方也不會回
討論區也靠根本沒用過的版主在幫忙管
這分類就
GeForce 技術 底下ShadowPlay、G-SYNC、DSR、PhysX、Ansel 相關問題
會去扯驅動我也無所謂了
那近來這版不如用個小視窗寫"GFE右下角有傳送回饋意見"
這邊我以後不會過來了
一個論壇那麼多分類又能怎樣
算了
去reddit也好
#22269 nvlala
2018-03-02 13:32
larry_milk 寫:我也有此狀況,原本是好的。遊戲是PUBG。不管怎樣都無法使用。請盡快修復,謝謝


已知問題...修正中...要等一下
#22275 larry_milk
2018-03-02 20:32
power大大,那並不是gefoece experience版本的問題。新的版本不能用是驅動程式,我最近用DDU重新灌了上一個版本的驅動程式就成功了。回復到以前的驅動版本。等官方修復好在更新到最新版驅動。目前有問題的驅動版本是最新391.01。舊的390.77可用。我自己是重新換成390.77。geforce experience版本是會強制更新到
3.13.0.85版本沒錯。但!不能用問題不是出在geforce experience而是驅動程式!!官方說你用DDU重灌並沒有錯啊?!!!!你去看看你驅動程式是不是更新到了391.01。如過是的話退到390.77就可。希望能幫助到你!!
而且PUBG依舊可用濾鏡啊?為何會被擋住?!
最後由 larry_milk 於 2018-03-02 20:45 編輯,總共編輯了 2 次。